BODY,
P,
TD {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	font-size: 8pt;
	
}

normal {
	font-size : 100%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

address {
	font-size : 8pt;
	font-style : italic;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
}

pre {
	font-size : 120%;
	font-family : Times New Roman, serif;
	color : #CC6600;
}
H1  {
	color:#83858D;
	font-size : 170%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

H2  {
	font-size : 150%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ED001F;
	font-weight : bold;
}
H3  {
	font-size : 120%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #83858D;
	font-weight : bold;
}
H4  {
	font-size : 100%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	font-weight : bold;
}
H5  {
	font-size : 80%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	font-weight : bold;
}
H6  {
	font-size : 80%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	font-weight : normal;
}




.creditupdated {
	color : #B6B8BD;
}





.header  {
	font-size : 120%;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #83858D;
	font-weight:bold;
}


/* START main links */ 
A:Link {color: #A52E1A;text-decoration:none;}
A:Visited {color: #A52E1A;text-decoration:none;}
A:Hover {color: #888888;text-decoration:none;}
/* END main links */ 



.footer {
	font-size : 10px;
	color:#5B5E6B;
	text-decoration : none;
}
.footer A:Link{
	text-decoration : none;
	color:#A52E1A;
}
.footer A:Visited {
	text-decoration : none;
	color:#A52E1A;
}
.footer A:Hover {
	text-decoration : underline;
	color:#A52E1A;
}












/** Image Templates *********************************************/
/* -FRAME */
.ImageFrame{
	border : 1px solid #999999;
	background-color:#b8cbe1;
}
.ImageBorder{
	border : 1px solid #999999;
}
/* -BORDER */
.ImageBorderColor{
	background-color:#999999;
}
/** END Image Templates *****************************************/





.padding5 {padding:5px;}
.padding20 {padding:20px;}



.alert {
	color : red;
	font-weight : bold;
}

.masthead {
	font-size : 200%;
	padding : 15px;
}

/* START main links */ 
A:Link {color: #487B00;text-decoration:none;}
A:Visited {color: #487B00;text-decoration:none;}
A:Hover {color: #6DA025;text-decoration:underline;}
/* END main links */ 

.content {
	padding : 0px;
}

.small {
	font-size : 10px;
}

TABLE.table {
	border : 1px solid #999999;
	padding : 3px;
	background-color : #E6E6E5;
}
.table TH {
	background-color : #999999;
	text-align : left;
	color:#ffffff;
}

.terraFormLayoutElement,
.fullwidth {
	width : 100%;
}
.halfwidth {
	width : 50%;
}

.dynamicImageTable {
	border-width : 0;
	margin : 5px;
	background-color : #FFFFFF;
}
.dynamicImageTitle {
	color : #000000;
	font-size : 16px;
	font-weight : bold;
}
.dynamicImageCaption {
	
}

.dynamicImageMetaData {
	color:#999999;
	font-size:10px;
}

.tagHtmlAddress,
.tagHtmlAddressLine {
	font-size: 10px;
	color: #7C8092;
}

.tagHtmlAddressLine A:link {
	font-size:10px;
	color:#A52E1A;
}	
	
	
.tagHtmlAddressBusinessName {
	font-weight:bold;
	font-size:10px;
	padding-bottom:5px;
}
	
	
	
	
A:link.popup,
A:visited.popup,
A:hover.popup,
A:active.popup {
	border-bottom : 1px dotted blue;
	text-decoration : none;
}.creditpoweredby {
	color : #B6B8BD;
}

.creditpoweredby A:Link,
.creditpoweredby A:Visited {
	text-decoration : none;
	color:#B6B8BD;
}
.creditpoweredby A:Hover {
	text-decoration : underline;
	color:#A52E1A;
}

	
/* 
added by Thrive update dated 20040521.
These classes control the appearance of 
asterisks and errors in forms.
*/

.formFlag {
	color : red;
}

.formError {
	color : red;
	font-weight : bold
}

/* end */

